/*
this stylesheet is for content owners.  its contains very basic, content area only 
styles to make it easy for them to find the style they want to apply when they're editing
the content.  this way they get visual cues to help them format the content correctly
without being overwhelmed by tons of styles they don't need and without knowing html.
it is included on all pages, so it does not include color info that is different on the public
and staff areas, such as the alternating rows in a table.
*/


/* general styles */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	vertical-align:top;
	color: #303030;
}

body table {/* so font cascades right is ie 5.5 */
	font-size: 1em;
}

table {
	border: 0px none;
	padding: 0;
	margin: 0
}

p {
	padding: 0 8px;
}


/* tables */

td {
text-align: left;
vertical-align:top;
}

/* 
these are blank b/c the colors are different for the public vs. staff, but we want the 
style to be here so users can apply it.  they just won't see it do anything 
*/
td.hr {
}

tr.oddRow {
}
	

tr.evenRow {
}

tr.headerRow {
}

tr.headerRow2{
}

body table.showing, body table.complexTable, body table.screen, body table.hiddenTable{
	margin: 8px;
	padding: 1px;
	border-collapse:collapse;
	font-size:1em;
}

table.screen {
	border:1px solid #000000;
}

table.showing, table.complexTable {
	width: 90%;
}

table.showing td, table.complexTable td, table.hiddenTable td{
	padding: 3px 3px;
}

table.hiddenTable td {
	font-size: 87%;
}



/* links */

/* 
even though most link attributes are universal, the order their in in the stylesheet matters for 
the parser, for hover, so all the link info is in the separate public and staff stylesheets.
*/
a:link {
	color: #4E7292;
	text-decoration: underline;
}


/* img */

img, a.imgLink {
    border: 0px none; 
}

img.imgRight {
	float: right;
	margin: 10px 10px 0px 20px;
}

img.imgLeft {
	float: left;
	margin-right: 20px;
	margin-top: 10px; 
	margin-bottom: 10px;
}

img.imgCenter {
	float: center;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}


/* font styles */

h1, h2, h3, h4, h5, h6 {
	padding: 0 8px;
}

h1, h2/*, .subtitle*/ {
	font-family: "Arial Narrow", Arial, "Trebuchet MS", Georgia, sans-serif;
	font-weight:bold;
}

h1 {
	font-size: 2em;
	color: #E89012;
}

.subHead {
	color: #F7CD2D;
}

h2 {
	font-size: 1.6em;
	line-height: 1.75em;	
	margin: .5em 0 .5em 0; 
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight:bold;
}

h5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
}

h6, em {
	font-style: italic;
}

.field {
	font-weight: bold;
}

.small, .more {
	font-size: .85em;
}

.more {
	text-align:right;
}

.error {
	color:#CC0000;
}

.highlight {
	background-color:#F7CD2D;
}

.gray_out {
	color:#BCBCBC;
	font-weight: bold;

}

/**/.subtitle {
	/*font-size:1.1em;*/
}

.monospace {
	font-family:"Courier New", Courier, mono;
	/*font-size: .8em;*/
}

.center {
text-align:center;
}


/* list style */

ul {
	list-style-type: disc;
}

li {
	margin: .5em 0;
}

/* document type classes */
.pdf {
	background: url(../images/icon_pdf.gif) no-repeat right top;
	padding-right: 15px;
	}		
.doc {
	background: url(../images/icon_doc.gif) no-repeat right top;
	padding-right: 15px;
	}
.xls {
	background: url(../images/icon_xls.gif) no-repeat right top;
	padding-right: 15px;
	}
.ppt {
	background: url(../images/icon_ppt.gif) no-repeat right top;
	padding-right: 15px;
	}
.txt {
	background: url(../images/icon_txt.gif) no-repeat right top;
	padding-right: 15px;
	}	
.mdb {
	background: url(../images/icon_mdb.gif) no-repeat right top;
	padding-right: 15px;
	}
.www {
	background: url(../images/icon_ie.gif) no-repeat right top;
	padding-right: 15px;
	}					
